@charset "utf-8";*{-webkit-tap-highlight-color:transparent;-webkit-tap-highlight-color:transparent;margin:0;padding:0}
ul,li{list-style:none}
body{font-family:"Microsoft Yahei";background:#000;width:100%;font-size:16px}
h1,h2,h3,h4,h5,h6{font-weight:400;font-size:100%}
a,a:hover{text-decoration:none}
.wrapper{position:relative;overflow:hidden;max-width:1920px;min-width:1200px;text-align:center}
.box2 .title,.box4 .title{padding:60px 0 20px 0}
.box3 .title{padding:30px 0 0 0}
.top-fm{position:fixed;z-index:999;width:100%;height:96px;padding-top:20px;background:url(../images/header_bg.jpg) center top no-repeat #000}
.top-fm .head{position:relative;margin:0 auto;width:1200px;line-height:104px}
.top-fm .head::after{content:'';display:block;height:0;line-height:0;font-size:0;clear:both}
.top-fm .nav{float:left}
.top-fm .nav li{float:left;padding-top:4px;width:154px;height:63px;text-align:center;line-height:63px;cursor:pointer;position:relative}
.top-fm .nav li.on{background:url(../images/nav_on.png) center top no-repeat}
.top-fm .nav a,.top-fm .nav span{color:#fff;font-weight:700}
.top-fm .nav li.on a,.top-fm .nav li.on span{color:#000}
.top-fm .link{float:right}
.top-fm .link .youtu{float:left;margin:10px 10px 0 10px;width:60px;height:46px;background:url(../images/ytb.png) no-repeat}
.top-fm .link .fb{float:left;margin-top:10px;width:57px;height:45px;background:url(../images/fb.png) no-repeat}
.country-tab{float:left;margin:10px 0 0 0;width:120px;height:47px;background:url(../images/select_bg.png) no-repeat;line-height:47px;cursor:pointer}
.country-tab p{padding-right:28px;color:#fff;text-align:center;font-weight:700}
.top-fm .country-choice{position:absolute;top:56px;left:924px;z-index:999;display:none;width:120px;height:140px;background:#000;opacity:.9;cursor:pointer}
.top-fm .country-choice li{height:35px;text-align:center;line-height:35px}
.top-fm .country-choice li.on{background:#585858}
.top-fm .country-choice a{color:#fff;font-weight:700;font-size:16px}
.down-box a{background:url(../images/down_btn.png) no-repeat;display:inline-block}
.down-box li{display:inline-block;position:relative}
.down-box a.ios-btn,.down-box a.google-btn,.down-box a.android-btn{width:260px;height:100px}
.down-box a.google-btn{background-position:0 -100px}
.down-box a.android-btn{background-position:0 -200px}
.down-box .down-select{background:url(../images/down_select_bg.png) no-repeat;display:block;width:208px;padding:30px 24px;height:309px;display:none;position:absolute;top:-360px}
.down-box .down-select a{width:208px;height:70px;display:block;margin:5px 0}
.down-box .down-select a.android-btn01{background-position:0 -314px}
.down-box .down-select a.momo-btn{background-position:0 -389px}
.down-box .down-select a.landie-btn01{background-position:0 -463px}
.down-box .down-select a.nox-btn{background-position:0 -537px}
.box1{background:url(../images/top_bg.jpg) center top no-repeat;width:100%;height:970px}
.box1 .section{margin:0 auto;width:1300px;padding-top:180px}
.box1 .logo{margin-top:245px}
.box1 .slogan{position:relative}
.box1 .slogan a.video-btn{background:url(../images/video_btn.png) no-repeat;position:absolute;top:52px;right:340px;width:91px;height:80px;display:block}
.box1 .slogan.en a.video-btn{right:380px}
.box1 .slogan.th a.video-btn{right:320px}
.box2{background:url(../images/news_bg_vi.jpg) center top no-repeat;margin-top:-1px;height:975px}
.news-box{background:url(../images/news_bg01.png) no-repeat;width:498px;height:588px;display:block;padding:66px 57px 44px 50px;margin:0 auto;margin-top:26px}
.box3{position:relative;margin-top:-1px;width:100%;height:978px;background:url(../images/role_bg.jpg) center top no-repeat}
.box3 .contain{margin:0 auto;width:1260px}
.box4{position:relative;margin-top:-1px;width:100%;height:910px;background:url(../images/story_bg.jpg) center top no-repeat}
/* .footer{background:url(../images/new_footer_logo.png) center top no-repeat #000;height:90px;text-align:center;padding-top:193px;font-size:24px} */
.footer a{color:#B1B1B1;margin:0 10px;font-weight:500}
.footer a:hover{color:#FFF;text-decoration:underline}
.side{position:fixed;top:20%;right:0;z-index:9999;display:none;width:186px;height:618px;background:url(../images/side_bg.png) no-repeat center}
.side li{margin-left:13px;height:46px;line-height:46px;text-align:center;cursor:pointer;position:relative}
.side li a,.side li span{display:inline-block;margin-left:20px;color:#fff;font-weight:700;font-size:18px}
.side li.on{width:173px;height:46px;background:url(../images/side_on_bg.png) no-repeat center}
.side li.on a,.side li.on span{color:#000}
.top-fm .nav li .czzx-wrap,.side li .czzx-wrap{position:absolute;width:157px;height:164px;background:url("../images/czzx_bg.png") center no-repeat;background-size:100% 100%;padding:12px 10px 10px 10px;box-sizing:border-box;display:none;left:-8px}
.side li .czzx-wrap{left:-140px;top:-40px}
.top-fm .nav li .czzx-wrap li,.side li .czzx-wrap li{width:120px;height:42px;margin:3px auto;float:none;padding: 0;}
.top-fm .nav li .czzx-wrap li a,.side li .czzx-wrap li a{display:block;width:100%;height:100%}
.top-fm .nav li .czzx-wrap .codashop,.side li .czzx-wrap .codashop{background:url("../images/codashop.png") center no-repeat;background-size:100% 100%}
.top-fm .nav li .czzx-wrap .razergold,.side li .czzx-wrap .razergold{background:url("../images/razer_gold.png") center no-repeat;background-size:100% 100%}
.top-fm .nav li .czzx-wrap .unipin,.side li .czzx-wrap .unipin{background:url("../images/unipin2.png") center no-repeat;background-size:100% 100%}
.side .mar-t{margin-top:110px}
.mar-b a{display:block;margin:0 auto;margin-left:40px;color:#fff;text-align:center;letter-spacing:1px;font-weight:700;font-size:18px}
.mar-b .side_facebook{margin-top:18px}
.mar-b .side_youtube{margin-top:28px}
.go_top{position:absolute;bottom:52px;left:56px;width:116px;height:57px;cursor:pointer}
.nextBtn,.preBtn{position:absolute;top:auto!important;z-index:999!important;width:65px!important;height:116px!important;cursor:pointer}
.gallery-thumbs .swiper-slide img{margin-top:8px;width:100%}
.gallery-thumbs .swiper-slide{z-index:9999;margin:0 5px;width:110px;height:121px;cursor:pointer}
.gallery-thumbs .swiper-slide-thumb-active{width:128px;height:141px}
.gallery-thumbs .swiper-slide-thumb-active img{margin-top:0}
.ppt{text-align:center}
.gallery-thumbs{z-index:9999;overflow:hidden;margin:0 auto;margin-top:-100px;margin-top:-278px;width:751px}
.preBtn{bottom:438px!important;left:419px!important}
.nextBtn{right:419px!important;bottom:438px!important}
.swiper-button-next:after,.swiper-button-prev:after{content:''!important}
audio{opacity:0}
.box3 .aduBtn{z-index:9999;display:block;width:37px;height:37px}
.box3 .qiyu{position:absolute;top:526px;right:765px}
.box3 .jn{position:absolute;top:474px;right:769px}
.box3 .lj{position:absolute;top:432px;right:786px}
.box3 .snk{position:absolute;top:536px;right:769px}
.box3 .chxue{position:absolute;top:444px;right:780px}
.box3 .king{position:absolute;top:461px;right:741px}
.box3.id .qiyu{position:absolute;top:483px;right:773px}
.box3.id .jn{position:absolute;top:487px;right:769px}
.box3.id .lj{position:absolute;top:458px;right:771px}
.box3.id .snk{position:absolute;top:577px;right:769px}
.box3.id .chxue{position:absolute;top:474px;right:747px}
.box3.id .king{position:absolute;top:502px;right:770px}
.box3.th .jn{position:absolute;top:526px;right:767px}
.box3.th .lj{position:absolute;top:440px;right:753px}
.box3.th .snk{position:absolute;top:513px;right:763px}
.box3.th .chxue{position:absolute;top:469px;right:749px}
.box3.th .king{position:absolute;top:520px;right:764px}
.box3.en .qiyu{position:absolute;top:485px;right:777px}
.box3.en .jn{position:absolute;top:474px;right:765px}
.box3.en .lj{position:absolute;top:413px;right:768px}
.box3.en .snk{position:absolute;top:564px;right:762px}
.box3.en .chxue{position:absolute;top:504px;right:758px}
.box3.en .king{position:absolute;top:520px;right:769px}
.ppt .mr-1{margin-top:25px}
.ppt .mr-2{margin-top:28px}
.ppt .mr-3{margin-top:10px}
.ppt .mr-5{margin-top:15px}
.ppt .mr-6{margin-top:15px}
.position-1,.position-2,.position-3,.position-4{position:absolute}
.fm{position:fixed;top:0;right:0;bottom:0;left:0;z-index:99;z-index:9999;display:none;background:rgba(0,0,0,.8)}
.fm .pop-box{position:fixed;top:50%;left:50%;text-align:center;-webkit-transform:translate(-50%,-50%);-moz-transform:translate(-50%,-50%);-o-transform:translate(-50%,-50%);transform:translate(-50%,-50%);ms-transform:translate(-50%,-50%)}
.fm .close{position:absolute;top:-7px;right:-60px;width:60px;height:60px;background:url(../images/pop_close.jpg) center no-repeat;z-index:99999;cursor:pointer}